section {
  padding-bottom: 0 !important;
}

.container-past {
  max-width: 722px;
  margin-left: auto;
  margin-right: auto;
  padding: 56px 24px !important;
}

/* btn seja um voluntário */
.btn-vol-past {
  position: absolute;
  top: 50px;
  right: 0;
  padding: 20px 50px !important;
  font-weight: 600 !important;
  font-size: 1.5em !important;
  color: #333333;
}

/* outros botões */
.btn-pastoral {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 13px;
  padding: 10px 35px !important;
  font-weight: bold !important;
  max-width: 35%;
  margin: auto;
  border-radius: 50px;
}

.title-past {
  font-size: 25px !important;
  padding-bottom: 1.5rem;
}

/* sessão contato */
.texto-contato-past p {
  color: #FFF !important;
}

.agenda-past {
  background-color: #FFF;
  border-radius: 8px;
  padding: 40px;
  margin-top: 32px;
}

.agenda-past p {
  color: #666666 !important;
}

.contato-past {
  display: flex;
  padding: 1.5rem 0;
  justify-content: space-between;
}

.contato-past-item {
  display: flex;
}

/* sessão eixos */
.eixos-past {
  background: url("fundo-eixos.jpg");
  padding-bottom: 0 !important;
}

.texto-eixos {
  padding: 0 50px;
}

.carrossel-past {
  background-color: #FFF;
  padding: 40px 32px;
  border-radius: 8px;
}

.carrossel-past h3 {
  font-size: 24px !important;
  font-weight: 700 !important;
}

.carousel-control {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto !important;
}

@media (max-width: 767px){
  .container-past {
    padding: 40px 24px !important;
  }

  p {
    font-size: 15px;
  }

	.contato-past {
    display: block;
  }

  .btn-pastoral {
    max-width: 100%;
  }
}